/* @override http://avalonb.com/templates/avalonbloom.1/css/memorialwhite.css */

/* @override http://avalonb.com/templates/avalonbloom.1/css/memorialwhite.css */

/* @override http://avalonb.com/templates/avalonbloom.1/css/memorialwhite.css */

/* black */
a:link, a:hover {
	color: #0d410e;
}
a:visited {
	color: #1b881d;
	text-decoration: none;
}

h3, .componentheading, table.moduletable th {
  color: #135cae;
}
a.readmore {
	color: green;
}
/*****************************************/
/*** Site Background  Color                  ***/
/*****************************************/

body#page_bg {
	background-color: #070047;
}
/* 
div#backgroundrepeat {
	background: url(../images/background/maingrad_repeat.gif) repeat-x;
}
*/

/*****************************************/
/*** header formatting                 ***/
/*****************************************/
div#wrapperheader {
	background: black url(../images/black/masthead_rule.gif) repeat-x;	
}
div#headlft_spacer{
	background-color: black;
	}
div#sidebarrepeat {  
	background: url(../images/black/rtcolumn_repeat.png) repeat-y;
}

/*****************************************/
/*** leftartsy Chrome module formating ***/
/*****************************************/

div.leftastsymodule {
}
div.leftartsy_top {
	background: url(../images/black/chrome/artsy/leftartsy_TOP.png) repeat-y;
	height: 13px;
}
div.leftartsy_middle {
	background: url(../images/black/chrome/artsy/leftartsy_MIDDLE.png) repeat-y;
}
div.leftartsy_bottom {
	background: url(../images/black/chrome/artsy/leftartsy_BOTTOM.png) repeat-y;
	height: 11px;
}

/*****************************************/
/*** Main content bax Art              ***/
/*****************************************/
div#mainboxtop{
	background: url(../images/black/main_content/maincontent_box_top.png) no-repeat;
	height: 15px;
}

div#content {
	background: url(../images/black/main_content/maincontent_box_repreat.png) repeat-y;
	}

	div#mainboxtop_journal{
		background: url(../images/notebook_maincontent_box_top.png) no-repeat;
		height: 15px;
	}

	div#content_journal {
		background: url(../images/notebook_maincontent_box_repreat.png) repeat-y;
		}

	div#mainboxtop_communityarea{
		background: url(../images/corkboard_top.png) no-repeat;
		height: 47px;
	}

	div#content_communityareawrapper {
		background: url(../images/corkboard_maincontent_repeat.png) repeat-y;
		}	
/*****************************************/
/*** Right Column Formatting           ***/
/*****************************************/
div#wrapper_mainrt {
	background-color: black;
}
div#wrapper_mainrt {
	background: black url(../images/black/rtcol/repeat.png) repeat-y;
}

div#wrapper_mainrt_top {
	background: url(../images/black/rtcol/top.png) no-repeat;
}

div#wrapper_mainrt_bottom {
	background: url(../images/black/rtcol/bottom.png) no-repeat;
}
	
/*****************************************/
/*** Standard dividers ***/
/*****************************************/
.maindivider {
	height: 8px;
}

.fancymaindivider{

	height: 9px;
}
/*****************************************/
/*** sub nav formatting                ***/
/*****************************************/
div.submenu_top{
	background: url(../images/black/subnav/subnav_top.png) no-repeat;
}
div.submenu_bottom{
	background: url(../images/black/subnav/subnav_bottom.png) no-repeat;
}
div.submenu_maincontent{
	background: url(../images/black/subnav/subnav_repeat.png) repeat-y;
	}
#submenu_area div.subrssfeed div.module_social div.social_maincontent a:link,
#submenu_area div.subrssfeed div.module_social div.social_maincontent a:visited,
div.submenu_maincontent a:link, 
div.submenu_maincontent a:visited {
	color: #b9b9a6;
	text-shadow: black 1px 1px 0;
	opacity: 1;
}

#submenu_area div.subrssfeed div.module_social div.social_maincontent a:hover,
div.submenu_maincontent a:hover {
	color: white;
	text-shadow: black 1px 1px 0;
	opacity: 1;
}

div.submenu_maincontent li#current.active,
div.submenu_maincontent a#active_menu.sublevel,
div.submenu_maincontent a#active_menu.mainlevel_submenu {
	/* highlight active store catagory */
	background-color: #5d5400;
	width: 103px;
}


/*****************************************/
/*** Left column bottom stats text     ***/
/*****************************************/
div#leftcolumn_bottom {
	color: #192e17;
}

/*****************************************/
/*** social formatting                ***/
/*****************************************/
div.social_top{
	background: url(../images/black/subnav/subnav_top.png) no-repeat -28px;;
}
div.social_bottom{
	background: url(../images/black/subnav/subnav_bottom.png) no-repeat -28px;;
}
div.social_maincontent{
	background: url(../images/black/subnav/subnav_repeat.png) repeat-y -28px;
	}

/*****************************************/
/*** Breadcrumbs                       ***/
/*****************************************/		
div#breadcrumbarea {
	color: #10200f;
}
#breadcrumbarea a:link{
	color: #1b3519;
	text-decoration: none;
}
#breadcrumbarea a:hover,
#breadcrumbarea a:visited {
	color: black;
	text-decoration: none;
	}

/*****************************************/
/*** display page title  format        ***/
/*****************************************/
#displaypagetitle div.contentheading {
	color: #fff9f6;
}

/*******************************************/
/*** Rt Column Vertical Accordion format ***/
/*******************************************/
#leftcolStorelogin div.accContent div.moduletable_leftstore table tbody tr td hr,
.accordianspacer{
	height: 7px;
	background: url(../images/accordian/spacer_graphic.png) no-repeat;
	}

#leftcolStorelogin div.accContent h3 ,
#leftcolStorelogin div.accContent div.moduletable_leftman h3 {
	background: url(../images/accordian/spacer_graphic.png) no-repeat;
	padding-top: 15px;
}




